html, body, div, p, h1, h2, h3, h4, h5, h6, blockquote, ol, ul, li, dl, dt, dd, td, form, fieldset, a, img, address
{
	margin: 0;
	padding: 0;
	border: 0;
}
table
{
	width: 100%;
}
html, body, form
{
	height: 100%;
}
/* Adapted from http://www.thenoodleincident.com/tutorials/typography/ */
h1
{
	margin: 0;
	font-size: 1.8em;
	font-weight: normal;
	color: #3a3a3a;
}
h2
{
	margin: 1.2em 0em 1.2em 0em;
	font-size: 1.6em;
	font-weight: normal;
	color: #3a3a3a;
}
h3
{
	margin: 1.2em 0em 1.2em 0em;
	font-size: 1.4em;
	font-weight: normal;
	color: #3a3a3a;
}
h4
{
	margin: 1.2em 0em 1.2em 0em;
	font-size: 1.2em;
	font-weight: bold;
	color: #3a3a3a;
}
h5
{
	margin: 1.2em 0em 1.2em 0em;
	font-size: 1.0em;
	font-weight: bold;
	color: #3a3a3a;
}
h6
{
	margin: 1.2em 0em 1.2em 0em;
	font-size: 0.8em;
	font-weight: bold;
	color: #3a3a3a;
}
img
{
	border: 0;
}
p
{
	margin: 1em 0em 1em 0em;
	font-size: 0.8em;
	line-height: 1.6em;
	color: #3a3a3a;
}
p a
{
	text-decoration: none;
}
ul
{
	margin: 0em 1em;
	font-size: 0.8em;
	line-height: 1.6em;
	list-style-position: inside;
	list-style-type: none;
}
li > p
{
	margin-top: 0.2em;
}
pre
{
	font-family: monospace;
	font-size: 1.0em;
}
strong, b
{
	font-weight: bold;
}
a
{
	color: #3a3a3a;
	text-decoration: none;
	font-weight: normal;
	font-size: 8pt;
	vertical-align: bottom;
}
a:link
{	
}
a:visited
{	
}
a:active
{
}
a:hover
{
}
/* End block */
html
{
}
body
{
	background-color: #ebebea;
	text-align: center;
	font-family: verdana, arial, helvetica, sans-serif;
}
#container
{
	background-color: #ffffff;
	border-top: solid 2px #ebebea;
	margin-right: auto;
	margin-left: auto;
	text-align: left;
	width: 688px;
}
#content
{
	margin: 0;
	padding: 0;
	min-height: 330px;	
}
#content .body
{	
	text-align: center;
	min-height: 300px;
	padding: 15px 0px;
	margin-right: auto;
	margin-left: auto;
    margin-top: 35px;
}
#header
{
	width: 100%;
	height: 130px;
}
#header .logo
{
	float: left;
	width: 688px;
}
#header .rtop,
#footer .rtop,
.titlebar .rtop,
.menubar .rtop
{
	float: right;
	top: 0px;
	width: 2px;
	height: 2px;
}
#header .rtile
{
	float: right;
	top: 2px;
	width: 2px;
	height: 79px;
}
.shadow
{
	clear: both;
	width: 100%;
	height: 2px;
}
.shadow .left
{
	float: left;
	width: 2px;
	height: 2px;
}
.shadow .btile
{
	float: left;
	left: 2px;
	width: 686px;
	height: 2px;
}
.shadow .right
{
	float: right;
	width: 2px;
	height: 2px;
}
.titlebar
{
	width: 100%;
	height: 23px;
}
.titlebar .btile
{
	background-color: Blue;
	background-repeat: repeat-x;
	float: left;
	width: 688px;
	height: 23px;
	text-align: right;
}
.titlebar .title
{
	font: Bold 12px Arial;
	color: #f0f0f0;
	padding-right: 10px;
}
.titlebar .rtile
{
	float: right;
	top: 2px;
	width: 2px;
	height: 21px;
}
.menubar
{
	width: 100%;
	height: 18px;
}
.menubar .menu
{    
	background-image: url(Images/MainTopTile.gif);
	background-repeat: repeat-x;
	border-top: 1px solid #196c9e;	
	float: left;
	width: 688px;
	height: 17px;
    margin-bottom: 25px;
}
.menubar .menu table
{
	margin-left : 4px;  
}

.menubar .rtile
{
	float: right;
	top: 2px;
	width: 2px;
	height: 16px;
}
#footer,
#footer table
{
	clear: both;
}
#footer .bline
{
	float: left;
	width: 688px;
	height: 2px;
	background-color: #196c9e;
}
#footer .copy
{
	text-align: center;
	vertical-align: top;
	overflow: visible;
	font: 8pt Arial;
	color: #dadad8;
}
#footer .copy a
{
	font: 8pt Arial;
	color: #00446c;
}
#footer .copy a:hover
{
	font: 8pt Arial;
	color: #c63520;
}
.cbody
{
	padding-bottom: 0px;
}
.ctile
{
	background-image: url(Images/LeftDropShadowTile.gif);
	background-repeat: repeat-y;
	vertical-align: top;
}
.hr
{
	border: 0;
	background-color: #406075;
	height: 7px;
}
.errormessage
{
	color: #c43b19;
	font-size: 9pt;
	padding: 3px 0px;
	text-align: left;
	font-weight: bold;
}
.errormessage ul
{
	list-style-position: inside;
}
.button
{
	text-align: center;
	margin-top: 10px;
	white-space: nowrap;
	font-size: 9pt;
	font-weight: normal;
}
/*.button input
{
	width: 70px;
}
.button a
{
	margin-left: 12px;
	font-size: 8pt;
}*/

input[type=submit]
{
   -moz-box-shadow:inset 0px 1px 0px 0px #fce2c1;
	-webkit-box-shadow:inset 0px 1px 0px 0px #fce2c1;
	box-shadow:inset 0px 1px 0px 0px #fce2c1;
	background-color:#ffc477;
	-webkit-border-top-left-radius:0px;
	-moz-border-radius-topleft:0px;
	border-top-left-radius:0px;
	-webkit-border-top-right-radius:0px;
	-moz-border-radius-topright:0px;
	border-top-right-radius:0px;
	-webkit-border-bottom-right-radius:0px;
	-moz-border-radius-bottomright:0px;
	border-bottom-right-radius:0px;
	-webkit-border-bottom-left-radius:0px;
	-moz-border-radius-bottomleft:0px;
	border-bottom-left-radius:0px;
	text-indent:0;
	border:1px solid #eeb44f;
	display:inline-block;
	color:#ffffff;
	font-family:Arial;
	font-size:14px;
	font-weight:normal;
	font-style:normal;
	height:30px;
	line-height:30px;
	width:150px;
	text-decoration:none;
	text-align:center;
}
input[type=submit]:hover {
	background-color:#faac53;
}
input[type=submit]:active {
	position:relative;
	top:1px;
}

.Vcr
{
	white-space: nowrap;
	font-size: 9pt;
}
.Vcr input, .Vcr span
{
	vertical-align: middle;
}
.Vcr span
{
	padding: 0 4px;
}
input, select, textarea, label
{
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 9pt;
}
.Field
{
	width: 100%;
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 8pt;	
	text-align: left;
	overflow: visible;
	color: #353535;
	table-layout: fixed;
	vertical-align: bottom;
	white-space: nowrap;
}

.Field .LabelCell
{
	height:25px;
	vertical-align: middle;
	padding-top: 15px;
	padding-right: 20px;
}

.Field .FieldCell
{
	vertical-align: middle;
	padding-top: 15px;
	width:300px
}

.Field .Label
{
	white-space: normal;
	font-family : verdana, arial, helvetica, sans-serif;
	font-size: 9pt;
	color : #353535;
}
.Field .DatePicker
{
	padding-left: 2px;
}
.Field .DropDown
{
	border: solid 1px #7F9DB9;
	padding: 2px;
	z-index: 300;
	text-decoration: none;	
}
.Field .DropDownHover
{
	border: solid 1px #7F9DB9;
	border-top: none;
	padding: 2px;
	z-index: 300;
	text-decoration: none;	
	cursor: pointer;
	_cursor: hand;
}
.Field .ComboBox
{
	width: 100%;
}
.Field .ComboBox input
{
}
.Field .DateBox,
.Field .DateInput
{
	white-space: nowrap;
	width: 100%
}
.Field .DateInput .DateBox input
{
	border: solid 1px #7F9DB9;
	border-right: none;
	height: 14px;
}
.Field .DateInput .DropArrow 
{
	vertical-align: top;
}
.Field .DateInput .DropArrow img
{
	border: solid 1px #7F9DB9;
	border-left: none;
	height: 16px;
	width: 16px;
}
.Field td 
{
	vertical-align: bottom;
	padding-bottom: 0px;
}
.Field .TextBox, .Field .MaskTextBox
{	
	width: 97.5%;
}
.Field .DropDownList, .Field .ListBox, .Field .CheckBoxList
{	
	width: 100%;
}
.Field .HelpList
{
	width: 96%;
}

.Field input.ComboBox
{
	position: absolute;
	border: 0px;
}
.Icon
{
	width: 14px;
	height: 14px;
	vertical-align: bottom;
	padding: 3px;
}
.Checkbox
{
	font-size: 9pt;
	color: #3a3a3a;
}
.Checkbox input
{
	width: 14px;
}
.required
{
	color: #c63520;
	font-size: 9pt;
}
.label 
{
	font-size: 9pt;
	font-weight: normal;
}
.logout
{
	padding: 3px 0px;
	text-align: right;
	vertical-align: middle;
}
.logout a 
{
	color: #3a3a3a;
	font-size: 9pt;
	font-weight: normal;
	text-decoration: underline;
	vertical-align: top;
}
input[disabled="disabled"]
{
	color: GrayText;
}
#expander
{
	height: 10px;
}
.hidden
{
	display: none;
}
.menuitem
{   
    font-family: verdana, arial, helvetica, sans-serif;
	font-size: 10pt;
	color: #00446c;
	margin-left: 3px !important;
	margin-right: 3px !important;
	text-align:center;
}
.menuitem:hover,
.menuitemselected
{   
    font-family: verdana, arial, helvetica, sans-serif;
	font-size: 10pt;	
	color: #c63520;
}
.space
{
    float:left;
    width:8px;
}
.title
{
    text-align: center;
    font-family: verdana, arial, helvetica, sans-serif;
	font-size: 12pt;
	color: #044b75;	
}
.label, .textbox, .button
{
    font-family: verdana, arial, helvetica, sans-serif;
	font-size: 9pt;
	color: #353535;
}
.linkInText
{
    font-size: 9pt;
	font-weight: normal;
    text-decoration: underline;
}
.link 
{
    font-family: verdana, arial, helvetica, sans-serif;
	font-size: 9pt;
	color: #00446c;
}
.link:hover
{    
    font-family: verdana, arial, helvetica, sans-serif;
	font-size: 9pt;	
	color: #c63520;
}
.errormessage
{
    font-family: verdana, arial, helvetica, sans-serif;
	font-size: 9pt;
	color: #c63520;
	padding: 5px 0px;	
	text-align:center;
}
.frame 
{    
    width: 99%;
    text-align: center;
    font-family: verdana, arial, helvetica, sans-serif;
	font-size: 9pt;
	color: #353535;		
}
.frame .info
{    
    width:300px;
    margin-left :auto;
	margin-right:auto;
	text-align:left;
}
.frame .forgottenPassword
{    
    padding-top:10px;
    width:220px;
    margin-left :auto;
	margin-right:auto;
	text-align:left;
}
.frame .logon
{  
    padding-top:15px;
    width:300px;
    margin-left :auto;
	margin-right:auto;
	text-align:left;       
}
.Profile
{	
	width : 500px;
	margin-left :auto;
	margin-right:auto;
	text-align:center;
}
/* Calendar */
.Calendar 
{
	position: absolute;
	display: none;
	padding: 5px;
	width: 200px;
	height: 180px;
	background-color: #ebebea;
	font-size: 8pt;
	font-family: verdana, arial, helvetica, sans-serif;
	color: #353535;
	text-align: left;
	border: solid 1px #196c9e;
}
.CalendarFrame
{
	position: absolute;
	display: none;
	width: 212px;
	height: 180px;
}
.Calendar table {
	width: 100%;
}
.Calendar select {
	width: 100%;
}
.Calendar .Date {
	table-layout: fixed;
}
.Calendar .Date th {
	background-color: #196c9e;
	color: #f0f0f0;
	font-size: 8pt;
	font-weight: normal;
}
.Calendar .Date th, .Calendar .Date td {
	width: 22px;
	height: 18px;
	text-align: center;
	vertical-align: middle;
}
.Calendar .Date td {
	border: solid 1px #196c9e;
	background-color: #ebebea;
	color: #353535;
	cursor: pointer;
	_cursor: hand;
}
.Calendar .Date td.None {
	border: 0px;
	cursor: default;
}
.Calendar .Date td.Selected
{
	background-color: #196c9e;
	color: #f0f0f0;
}
/* End Calendar */